{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(N1)    The defining identifier of a feature must be unique within the namespace of the associated component type."
        }
    ],
    "uuid": "2187c58a-541a-443b-a12e-86c479159628"
}